/* $Id$ */

#pragma once

#include "model.h"
#include "csv.h"

void Import(char *buf, size_t bufsz, const CCsv &csv, const CModel &model);
void Export(CCsv &csv, const char *buf, size_t bufsz, const CModel &model);
